Subject: Just in case.
From: Scott Southurst <[email-masked]>
To: LIST AMOS <[email-masked]>
Date: Sun, 3 Oct 1993 17:03:46 +1000 (EST)

Just in case the previously sent file gets "bounced" I though Id better
let everyone know that I have sent the requested 3d proggy to the group. 
If anyone did not get it please mail me.

	||\          ***********************************************
      ./~  \         *  Scott Southurst ([email-masked])   *
       ~~\  \        *  Deakin University, Warrnambool, Australia  *
	 //  \       *    Aquatic Biology/Computer Programming     *
          |   \___/| *  A500 - 1084s - 1meg - AMOS 1.34 - AMOS 3d  *
       /~/~~   ___/  *  Compiler - AND LOVING IT!! (Soon A1200??)  *
       ~~~~~~~~      ***********************************************